StatsHub Docs
Endpoint referencePlayer

/player/{id}/{uniqueTournamentId}/{seasonId}/percentiles

GET
/api/v2/player/{id}/{uniqueTournamentId}/{seasonId}/percentiles

Path Parameters

id*integer
Formatint64
uniqueTournamentId*string
seasonId*integer
Formatint64

Query Parameters

window?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/player/0/string/0/percentiles"
{  "$schema": "https://example.com/schemas/PlayerPercentilesOKBody.json",  "bucket": null,  "dataSource": "string",  "deltas": {    "property1": null,    "property2": null  },  "minMinutes": 0,  "poolSize": 0,  "position": "string",  "ranks": {    "property1": null,    "property2": null  },  "reason": "string",  "window": "string"}